<header class="content-header">
  <h1>Kontakt</h1>
  <h2>So erreichen Sie mich</h2>
</header>

<div class="content">
  <p>Schön, dass Sie den Weg zu mir gefunden haben! Jetzt sind Sie nur noch einen Klick weit entfernt um mit mir in
    Verbindung zu treten.</p>
  <p>Der beste Weg mich zu erreichen ist via E-Mail.</p>
  <p>Ich freue mich von Ihnen zu hören!</p>
</div>
